/***********************************************/
/** Imports **/
@import url("//fonts.googleapis.com/css2?family=Montserrat&display=swap");
@import url("//fonts.googleapis.com/css2?family=Barlow+Condensed&display=swap");
@import url('//fonts.googleapis.com/css2?family=Dancing+Script:wght@600&display=swap');
/** User Options **/
@import url('//fonts.googleapis.com/css2?family=Amatic+SC:wght@700&family=Big+Shoulders+Display&family=Carattere&family=The+Nautigal&family=Cormorant+Garamond:wght@300&family=Open+Sans+Condensed:wght@300&display=swap');
@import url('//fonts.googleapis.com/css2?family=Alata&family=Alatsi&family=Anton&family=Kalam:wght@300;700&family=Roboto:wght@100&family=Shadows+Into+Light+Two&family=Voltaire&family=Wire+One&display=swap');

/***********************************************/
/** Css Resets **/
/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
	table {border-collapse: collapse; border-spacing: 0;}

/***********************************************/
/** DOM Elements **/
/*body {font-family: Montserrat, sans-serif; font-size: 16px; line-height: normal; margin: 0px; padding:0px; text-align: left; color: #000; clear: both;}*/
body {line-height: normal; margin: 0px; padding:0px; text-align: left; color: #000; clear: both;}

/*
a, a:link, a:visited, a.visited {color: #6EBC44;}
a:hover, a.hover {color: #115B7E;}
*/
a:hover, a.hover { text-decoration:underline;}

ol, ul {list-style: none;}
ul li, ol li {padding-left: 5px;}
/*ul li:before, ol li:before {font-weight: bold; padding-right: 10px; content: '\2713';}*/

input[type=text], select, textarea {padding: 12px; border: 1px solid #ccc; border-radius: 4px; resize: vertical; transition: width 0.4s ease-in-out; margin: 0 0 10px 0; color: #555; border: 1px solid #999;}
input[type=text]:hover, select:hover, textarea:hover {-webkit-transition: all 0.6s; -moz-transition: all 0.6s; transition: all 0.6s;}

label {padding: 12px 12px 12px 0; display: inline-block;}

input[type=submit], button {color: white; padding: 12px 20px; border: none; border-radius: 4px; cursor: pointer; -webkit-transition: all 1.0s; -moz-transition: all 1.0s; transition: all 1.0s;}
/*input[type=submit]:hover, button:hover {background-color: #6EBC44;}*/

strong{font-weight:bold;}
em{font-style: italic;}

a.res_button {color: #ffffff; text-decoration:none !important; display: inline-block; margin-top: 10px; margin-bottom:10px; padding: 12px 20px; border: none; border-radius: 4px; cursor: pointer; -webkit-transition: all 1.0s; -moz-transition: all 1.0s; transition: all 1.0s;}
a.res_button:hover, a.res_button.hover {text-decoration:none !important;}


/*Defaults for res_buttons*/
/*res-buttons can be [a] or input[type=submit] or [button]*/
.res_button_accent:hover, .res_button_accent.hover {background-color: #666666;}
.res_button_gray {background-color: #666666;}

.res_button_icon {float:left; height: 30px;}
.res_button_text {float:left; padding-left: 10px; padding-top:5px; /*font-family: 'Barlow Condensed', sans-serif;*/}
.res_button_textonly {float:left; /*font-family: 'Barlow Condensed', sans-serif;*/}

/*h1,h2,h3,h4,h5,h6 {font-family: 'Barlow Condensed', sans-serif; color: #111111;}*/
h1,h2,h3,h4,h5,h6 {color: #111111;}
h1 {font-size: 40px; font-weight: 500; padding: 10px 10px 10px 0px; text-transform: uppercase;}
h2 {font-size: 32px; font-weight: 500; padding: 10px 10px 10px 0px; text-transform: uppercase;}
h3 {font-size: 24px; font-weight: 500; padding: 10px 0px 10px 0px;}
h4 {font-size: 22px; font-weight: 700; padding: 10px 0px 10px 0px;}
h5 {font-size: 18px; font-weight: 700; padding: 10px 0px 10px 0px;}
h6 {font-size: 32px; font-weight: 300; padding: 10px 0px 10px 0px;}
p {font-size: 16px; line-height: normal; margin: 0 0 0; padding: 10px 10px 10px 0;}

/*h3.f25 {font-size: 25px;}*/
h3.f28 {font-size: 28px;}
h3.f30 {font-size: 30px;}
h3.f40 {font-size: 40px;}

/*img {width: 100%; height: auto;}*/

/***********************************************/
/** RES5 Core Elements - General Declarations **/
header      {height:auto; clear:both; display:block; padding: 0 5%;}
nav         {height:auto; clear:both; display:block; background-color: #4D4D4D; overflow-y:auto;}
main        {height:auto; clear:both; display:block; min-height:500px;}
footer      {height:auto; clear:both; display:block; padding: 0 5%;}
disclaimer  {height:auto; clear:both; display:block; padding: 0 5%;}
designby    {height:auto; clear:both; display:block; padding: 0 5%;}
respage     {height:auto; clear:both; display:block;}

/***********************************************/
/** RES5 Core Element Customizations          **/

/** Header v2  **/
header{font-weight:normal; overflow-y:auto;}

.header_logo_v1 {float:left; width: 40%;}
.header_logo_v1 img {max-height: 130px; max-width:400px;}
.header_details_v1 {width: 60%; text-align: right; margin-top:0; float: right;}

.header_logo_v2 {position:absolute; top:10px; left:6%; width: 250px; height:50px;}
.header_logo_v2 img {max-height: 50px; max-width:250px;}
.header_details_v2 {text-align: right; height:20px; float: right;}

.header_logo_v3 {position:absolute; top:10px; left:10%; width: 250px; height:80px;}
.header_logo_v3 img {max-height: 80px; max-width:250px;}
.header_details_v3 {text-align: right; margin-top:20px; margin-bottom: 0px; float: right;}

header .header_title {font-size: 30px; padding-top:10px; padding-bottom:5px; margin-right:10px;}
header .header_tag1 {font-size: 20px; padding-bottom: 5px; margin-right:10px;}
header .header_tag2 {font-size: 20px; padding-bottom: 5px; margin-right:10px;}
header .header_social {padding-top: 0px; padding-bottom:10px;}
header .header_social a.social_icon {display: inline-block; height: 28px; width: 28px; margin-right: 8px; background-size: cover;}
header .header_text {font-size: 30px; margin-right:10px;}


/** Menu  **/
.ace-responsive-menu {width: 100%; padding: 0 5%;}
.ace-responsive-menu > li > a {text-transform: uppercase; padding:9px 12px 9px 12px;}
/*.ace-responsive-menu li ul.sub-menu li a {font-size: 20px;}*/

ul.ace-responsive-menu li:before {content: none;}
.ace-responsive-menu > li {float:none; display:inline-block;}
.ace-responsive-menu > li  ul.sub-menu li{text-align:left;}

.menu-toggle h3 {font-size:26px; padding:10px;}

/** Footer - Agent **/
footer {width: 100%; padding: 1% 5%; margin-top: 2%; font-weight: normal; overflow-x:auto;}
#footer_agent {width: 55%; float: left; font-size: 20px;}
#footer_agent .agent_details {float:left;}
#footer_agent img.agent {float: left; margin-right: 40px; margin-bottom: 0px; max-width: 250px; max-height: 200px;}
#footer_agent img.agent.noclip {clip-path: none !important;}
#footer_agent .screen_name    {font-size: 34px;}
#footer_agent .tagline        {font-size: 20px;}
#footer_agent .address_line   {font-size: 18px;}
#footer_agent .license        {font-size: 20px; padding-bottom: 10px;}
#footer_agent .agent_phone    {font-size: 24px; padding-bottom: 5px; }
.footer_social {overflow-y:auto;}
.footer_social a.social_icon {float:left; display: inline-block; height: 28px; width: 28px; margin-right: 8px; background-size: cover;}

/** Footer - Office **/
#footer_office {text-align: right; float: none; line-height: normal; padding-bottom: 10px;}
#footer_office .office_logo img.logo {max-height: 150px; max-width:225px;}
#footer_office .office_name {font-size: 26px; margin-right:10px;}
#footer_office .office_name a, #footer_office .office_name a.visited, #footer_office .office_name a:visited {text-decoration: none;}
#footer_office .office_name a.hovered, #footer_office .office_name a:hover {text-decoration: underline;}
#footer_office .office_address {font-size: 18px; margin-right:10px;}
#footer_office .office_phone {font-size: 22px; margin-right:10px;}

/** Footer Layout Specials */
footer.footer4 #footer_office{float:right; width:50%; text-align:right; }
footer.footer4 #footer_office .office_logo{float:none; display:inline-block;}
footer.footer4 #footer_office .office_details{float:none;  display:inline-block; margin-left:15px;}
footer.footer4 #footer_agent {float:left; width:50%; text-align:left;}

footer.footer5 #footer_office{float:left; width:50%;}
footer.footer5 #footer_office .office_logo{float:left;}
footer.footer5 #footer_office .office_details{float:left; text-align:left; margin-left:15px;}
footer.footer5 #footer_agent {float:right; width:50%; text-align:right;}
footer.footer5 #footer_agent .agent_details {float: none; text-align:right; display:inline-block;}
footer.footer5 #footer_agent img.agent {float: none; margin-left: 40px; margin-right:0px; display:inline-block; vertical-align:top;}
footer.footer5 #footer_agent .footer_social {text-align: right;}
footer.footer5 #footer_agent .footer_social a.social_icon {float: none; display:inline-block;}

/** Footer - Blocks **/
.footer_row {overflow-y:auto; width:100%; text-align:center;}
.footer_row .footer_block {width:25%; text-align:left; float:left; padding:5px;}
.footer_row .logo{max-height: 150px; max-width:225px;}
.footer_block .logo {max-height: 150px; max-width:225px; float:left;}
.footer_block .footer_block_heading {font-size: 34px;}
.footer_block .footer_block_text {font-size: 24px;}
.footer_row .footer_block_logo {text-align:right;}
.footer_row .footer_block_logo .office_logo .logo {float:none;}
.footer_row .footer_block_social {text-align:right;}
.footer_row .footer_block_social .footer_block_heading {padding-right:10px;}
.footer_row .footer_block_social .footer_social a.social_icon {float:none;}
.footer_row .license {margin-top:10px;}

/** Disclaimer **/
disclaimer {padding: 1% 5% 2% 5%;} /*background-color: #454545; color: #fff; */
disclaimer p {font-size: 11px; margin: 0; padding: 10px;}
disclaimer p.license {font-size: 13px; font-weight: bold;}
/*disclaimer img.equalhousing {float: left; padding: 0 10px; width: 50px;}*/
disclaimer div.equalhousing {float: left; margin-left: 10px; margin-right: 10px; width: 25px; height:27px; }
/*disclaimer p.eho {font-size: 13px;}*/
a.policy {padding-left:0px; padding-right:0px;}
span.policy_spacer {padding-left:5px; padding-right:5px;}

/** designby **/
designby {padding: 20px 5% 20px 5%; background-color: #000000; color: #FFFFFF; height: 80px;}
designby p {font-size: 11px; margin: 0; padding: 10px; float:left; padding-top:15px;}


a.social_icon:hover, a.social_icon.hovered {-webkit-opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); opacity: 0.5;}
/* This comes from skin.ashx
.social_icon_1 {background-image: url('../../stock/icons/ss/1v1.png');}
.social_icon_2 {background-image: url('../../stock/icons/ss/2v1.png');}
.social_icon_3 {background-image: url('../../stock/icons/ss/3v1.png');}
.social_icon_4 {background-image: url('../../stock/icons/ss/4v1.png');}
.social_icon_5 {background-image: url('../../stock/icons/ss/5v1.png');}
.social_icon_7 {background-image: url('../../stock/icons/ss/7v1.png');}
.social_icon_8 {background-image: url('../../stock/icons/ss/8v1.png');}
*/

/***********************************************/
/* BLOCKS & COLUMNS */
/*div.block {height:100%; overflow-x:auto; clear:both;padding: 1% 5%; text-align: justify;}*/
/*div.block {height:100%; overflow-x:auto; clear:both; padding: 1% 5%;}*/
div.block {height:100%; overflow-x:auto; clear:both; padding: 20px 5% 20px 5%;}
div.column {float:left; padding: 0 1%;}
div.block_full {width:100%;}
div.block1   div.column1 {width:100%; padding: 0 1%;}
div.block2   div.column  {width: 50%;}
div.block2wl div.column1 {width: 70%;}
div.block2wl div.column2 {width: 30%;}
div.block2wr div.column1 {width: 30%;}
div.block2wr div.column2 {width: 70%;}
div.block3   div.column  {width: 33%;}
div.block4   div.column  {width: 25%;}

div.block_full .w3-content {max-width:100%}

div.block3 div.column {text-align:center;}


/***********************************************/
/*RES5 Classes */
div.hidden_content {display: none;}
img.page_icon {width: 100px;}

.open_dialog_contact {cursor: pointer;}
.open_dialog_contact:hover {text-decoration: underline;}

.opacityElement:hover, .opacityElement.hovered /* 50% opacity */ {-webkit-opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); opacity: 0.5;}
.Rounded_Corners {-webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;}
.Box-shadow {-webkit-box-shadow: 2px 3px 0px rgba(0,0,0,0.03); -moz-box-shadow: 2px 3px 0px rgba(0,0,0,0.03); box-shadow: 2px 3px 0px rgba(0,0,0,0.03);}

/* w3css Overrides */
.w3-left, .w3-right, .w3-badge {cursor: pointer;}
.w3-badge {height: 12px; width: 12px; padding: 0; margin-left:5px; margin-right:5px;}

/* w3_ classes for the slider. */
.w3_slider {max-width: 100%;}
.w3_slider_controls {width: 100%;}
.w3_slider_controls .w3-left {margin-left: 5%; padding-right:4px;}
.w3_slider_controls .w3-right {margin-right: 5%;  padding-left:4px;}
.w3_slider_controls .w3-control {width:30px; height:30px; border-radius:15px; padding-top:4px; transition: all 1.0s;}
.w3_slider_controls .w3-control:hover, .w3_slider_controls .w3-control:focus, .w3_slider_controls .w3-control.hovered {background-color: #9e9e9e;}

.w3_slide {width: 100%; display: none;}
.w3_slider_thumbstrip {/*height: 120px;*/ overflow:hidden;}
.w3_slider_thumbstrip img {height: 120px;}
.w3_slider_thumbstrip .w3-col {width:auto;}

.w3_slider_integratedsplash .w3_slider_expand {display:none;}
.integratedsplash_photostream {overflow-y:hidden;}

/************************************/
/*GLOBAL RESPage styles*/
respage ul li {padding: 5px 10px 5px 15px;}
respage ul {
	margin-left: 0; 
	padding-left: 1em;
	list-style: outside;
	list-style-type: disc;
}
.respage_buyers ul, .respage_sellers ul, ul.checks {	 
	list-style-type: '\2713';
}

/***********************************************/
/*RES5 Content Blocks */

div.horizontal_spacer {width:100%}
div.horizontal_rule {width:100%}

div.container_align_left {text-align:left;}
div.container_align_center {text-align:center;}
div.container_align_right {text-align:right;}

/* Image */
img.res_image {width:100%;}

/* Vimeo */
/* Responsive wrappers for iframe */
/* This comes from here: http://embedresponsively.com/ */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.embed-container-fullscreen { position: relative; overflow: hidden; max-width: 100%; height: 400px;  /*background-color:gray;*/ }
.embed-container-fullscreen iframe, .embed-container-fullscreen object, .embed-container-fullscreen embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.integratedsplash_video {background-size:contain;}


.integratedsplash_image {
	background-size: cover;
	background-position: 0% 50%;header_title
}

/* Contact */    
.contact_form {width: 100%; margin: auto 5%;}
.contact_inputs,.contact_form textarea {width: 250px; float: left; clear: both;}
.contact_form button {float: left; clear: both; margin-bottom: 30px;}

/* Quick Search - BETA*/    
/*
.quick_search {width: 26%; position: absolute; top: 275px; right: 100px; background: rgba(0, 0, 0, 0.6); padding: 25px; border: 4px #fff solid;}
.qs_title {color: #fff; font-size: 25px; padding-bottom: 15px;}
.qs_label {float: left; color: #fff; padding: 10px 10px 0 0; font-size: 12px;}
.qs_field {float: left; margin: 0 10px 10px 0; color: #555; border: 1px solid #222;}
.qs_field.qs_field_city {width: 84%;}
.qs_field.qs_field_bedrooms {width: 32%;}
.qs_field.qs_field_bathrooms {width: 32%;}
input.qs_field.qs_field_house {margin-top: 10px; width: 30%;}
.qs_field.qs_field_price {width: 69%;}
*/
/*input.qs_submit_external {width: 97%;}*/

/*.idxsearchsliderintegrated {position: relative;}*/

.integratedsplash {position: relative;}

.integrated_splash_overlay {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align:center; width:100%;}
#roc_background_video {display:none;}
.iso_heading1 {font-family: 'Barlow Condensed', sans-serif; color: #FFFFFF; font-size: 72px; margin-bottom: 10px; font-weight: 700; text-shadow:0px 0px 5px #000000;}
.iso_heading2 {font-family: 'Barlow Condensed', sans-serif; color: #FFFFFF; font-size: 48px; margin-bottom: 10px; font-weight: 400; text-shadow:0px 0px 5px #000000;} 

.iso_quicksearch{width:375px; text-align:center; overflow-y:auto; display:none;}

.iso_alt_mobile {display:none; text-align:center; width:100%;}
.iso_alt_heading {font-family: 'Barlow Condensed', sans-serif; color:#000000; font-size:24px; margin-bottom: 10px; font-weight: 700;}

/*
#qs_submit_form {border-top-left-radius: 0px; border-bottom-left-radius: 0px; padding: 13px 20px; float:left;}
#qstypeahead {border-top-right-radius: 0px; border-bottom-right-radius: 0px;}
*/
.typeahead__container{width:375px;}
li.typeahead__item:before {padding-right: 0px !important; content: '' !important;}
.typeahead__list {max-height:100px; overflow-y:scroll;}
iframe#idxResults{ min-height:400px; overflow-x:hidden;}
.typeahead__query label {display: none;}

.gaac_container{width:375px;}
.gaac_container label {display: none;}

input#gaac_search_location {
    width:318px;
	float:left;
	/*padding: 10px;
    font-size: 17px;*/
    border: 1px solid grey;
    /*margin-right: -10px;
    background: #f1f1f1;
    border-radius: 10px 0 0 10px;*/
}


.background_video {position: relative;}

.searchnow {font-size:24px;}

/* Staff */
.staff {width: 100%; margin-top: 30px;}
.staff .member {width: 20%; height: auto; float: left; margin: 20px auto 20px auto; height: 400px;}
img.member_photo {width: 200px; height: 200px; -webkit-border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; transition: transform .7s; object-fit: cover; object-position: 50% 50%;}
img.member_photo:hover {transform: scale(1.1); border-bottom: #6EBC44 5px solid;}
.member_details {width: 200px; padding-bottom: 20px; min-height: 100px; color:#000000;}
.member_details .member_name {font-size: 16px; font-weight: 300; line-height: normal; margin-bottom: 15px; text-align: center; padding-top: 10px;}
.member_details .member_phone {border-bottom: 1px solid #666; width: 60%; margin: -10px 20% 0 20%; text-align: center; font-size: 11px; line-height: normal; padding-bottom: 15px;}
.member_details .member_website {text-align: center; padding-top: 10px;}
.member_details .member_website a, .member_details .member_website a:visited, .member_details .member_website a.visited {font-size: 10px; text-decoration: none;}
.member_details .member_website a:hover,.member_details .member_website a.hovered {color: #FFFFFF; text-decoration: none; border-bottom: 1px solid #6EBC44;}


/* Connections */
/*
.connections {width: 100%; margin-top: 30px;}
.connections .connection {width: 20%; height: 200px; float: left; margin: 20px auto 20px auto;}
img.connection_photo {width: 200px; height: 200px; -webkit-border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; transition: transform .7s; object-fit: cover; object-position: 50% 50%;}
img.connection_photo:hover {transform: scale(1.1); border-bottom: #6EBC44 5px solid;}
.connection_details {width: 200px;  padding-bottom: 20px; -webkit-border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; min-height: 100px; text-align: center;}
.connection_details .connection_name {font-size: 16px; font-weight: 300; line-height: normal; margin-bottom: 15px; text-align: center; color: #e9e9e9; padding-top: 10px;}
.connection_details .connection_phone {border-bottom: 1px solid #666; width: 60%; margin: -10px 20% 0 20%; text-align: center; font-size: 11px; line-height: normal; color: #c9c9c9; padding-bottom: 15px;}
.connection_details .connection_website {text-align: center; padding-top: 10px;}
.connection_details .connection_website a,.connection_details .connection_website a:visited,.connection_details .connection_website a.visited {color: #6EBC44; font-size: 10px; text-decoration: none;}
.connection_details .connection_website a:hover,.connection_details .connection_website a.hovered {color: #FFFFFF; text-decoration: none; border-bottom: 1px solid #6EBC44;}
.connection_logo {width: auto; height: 50px;}
*/

/* Connections - DRB */
div#connections_container {min-height:300px;}
div#connections_container h2 {clear:both; border-bottom: solid 1px;}
div.connection {width: 100%; float: left; margin-top: 30px; margin-bottom: 10px;}
div.connection div.connection_image {width:25%; /*width:250px;*/ height:150px; text-align: center; display:block; float:left;}
div.connection div.connection_image img {max-width: 250px; max-height: 150px; }
div.connection div.connection_details {width:70%; float:left; display:block; margin-left: 10px;}
div.connection h3.connection_title {padding: 0; overflow:hidden; /*font-size:28px;  height:34px;*/}
div.connection p.connection_text {}
div.connection p.connection_source {font-weight: bold;}
div.connection p.connection_address {padding-top:10px; padding-bottom:0px;}
div.connection p.connection_phone {font-weight: bold; padding-top:5px; padding-bottom:0px;}
div.connection p.connection_website {padding-top:5px; padding-bottom:0px;}


/* Communities */
.communities {overflow-y:auto;}
.communities .community_item {margin-bottom: 15px; float: left; width:100%;}
.communities .community_item a:link, .communities .community_item a:visited {text-align: center; text-decoration: none; display: inline-block;}
.communities img.community_thumb {max-width: 320px; float: left; padding: 5px 20px 25px 0; display:block;}
.communities div.community_thumb_missing{width:320px; float:left; padding: 5px 20px 25px 0; min-height:200px;}
.communities .community_details {padding-bottom: 20px; display:table;}
.communities .community_details h2 {padding-top: 0px;}

/* Communities Grid*/
.communities_grid .community_item {margin-bottom: 15px;}
.communities_grid .community_item .community_thumb {width: 100%;}
.communities_grid .community_item .community_details {text-align:center;}
/*.communities_grid .community_item .community_details h2 {text-align:center; width:100%;}*/
.communities_grid .community_item .community_details p {text-align:justify;}


/* Testmonials */
div.testimonials {min-height:300px;}
div.testimonials div.testimonial {width: 100%; float: left; margin-top: 30px; margin-bottom: 10px;}
div.testimonials div.testmonial_image {/*width:150px;*/ width:25%; max-height:150px; margin-right: 10px; display:block; float:left; text-align: center;}
div.testimonials div.testmonial_image img {clip-path: circle(37% at 50% 50%); max-width: 150px; max-height: 150px; display:block; margin:auto;}
div.testimonials div.testmonial_details {float:left; display:block; width:70%}
/*div.testimonials h3.testimonial_title {padding: 0; font-family: 'Dancing Script', cursive; font-size:28px;  overflow:hidden; height:34px;}*/
div.testimonials h3.testimonial_title {padding: 0; font-size:28px;  overflow:hidden; height:34px;}
div.testimonials p.testimonial_source {font-weight: bold;}

/* Testmonials Slick Carousel */
.st_item div.testimonial {width: 100%; float: left; margin-top: 30px; margin-bottom: 10px;}
.st_item div.testmonial_image {width:150px; height:150px; margin-right: 10px; display:block; float:left; text-align: center;}
.st_item div.testmonial_image img {clip-path: circle(37% at 50% 50%); max-width: 150px; max-height: 150px; display:block; margin:auto;}
.st_item div.testmonial_details{float:left; display:contents;}

/*.st_item h3.testimonial_title {padding: 0; font-family: 'Dancing Script', cursive; font-size:28px;}*/
.st_item h3.testimonial_title {padding: 0; font-size:28px;}
.st_item div.testimonial_text   {font-size: 16px; line-height: normal; margin: 0px; padding: 10px;}
.st_item div.testimonial_text a {text-decoration:none;}
.st_item div.testimonial_source {font-size: 16px; line-height: normal; margin: 0px; padding: 10px; font-weight: bold; }


.sti_stacked div.testmonial_image {width: 100%;}
.sti_stacked div.testmonial_details {display: unset; width: 100%;}
.sti_stacked h3.testimonial_title {text-align:center;}

.sti_stacked div.testimonial_text {}
.sti_stacked div.testimonial_source  {text-align:center;}


/* IDX Slider */
.w3_slider_idx {position: relative; width: 100%; height: 500px; overflow: hidden;}
.w3_slide_idx  {
	position: absolute; 
	margin: 0; 
	position: absolute; 
	top: 50%; 
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}


.w3_slider_general {position: relative; height: 600px; overflow: hidden;}
.w3_slide_general {
	position: absolute; 
	margin: 0; 
	position: absolute; 
	top: 50%; 
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.w3_slider_expand {position: absolute; top:30px; right:30px; width:45px; z-index:10; cursor:pointer;}

/*Masonry Gallery*/
.grid-item-sizer {width:20%;}
.grid-item { width: 20%; }
.grid-item--width2 {width:40%;}
.grid-item img {width:100%; padding:5px;}

.grid-item-sizer-v2 {width:33%;}
.grid-item-v2 { width: 33%; }
.grid-item-v2 img {width:100%; padding:5px;}

.masonry_container {clear:both;}


/* SLICK **/
/* Arrows */
.slick-prev, .slick-next
{
line-height: 0;
width: 30px;
height: 30px;
padding: 0;

cursor: pointer;
border: none;
outline: none;
border-radius:15px; 
}
.slick-prev:hover, .slick-next:hover
{
background-color:#9e9e9e;
}

.slick-prev {float:left;  font-size: 18px; padding-right: 3px; margin-left:15px;}
.slick-next {float:right; font-size: 18px; padding-left: 3px; margin-right:15px;}

.slick_listing_controls {height:30px; text-align:center; display:none; /*Hide until loaded*/} 
 

/* ListingGrid */
.slick_listing_grid {width: 100%; margin: auto;}
.slg_item {margin: 10px; border: 1px #999999 solid; padding: 10px; font-family: 'Barlow Condensed', sans-serif;}
.slgi_thumbholder {height: 200px; overflow: hidden}
.slgi_thumb {width: 100%; }  /*transform: translate(0,-50%);*/
.slgi_thumb:hover, slgi_thumb.hovered {-webkit-opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); opacity: 0.5;}
.slgi_facts {float:left; margin-top: 10px; height:120px;}
.slgi_addr  {font-size: 16px; /*line-height: 24px;*/ padding-left: 10px; font-family: Montserrat, sans-serif; width:258px;}
.slgi_beds  {font-size: 16px; /*line-height: 24px;*/ padding-left: 10px; font-family: Montserrat, sans-serif; }
.slgi_baths {font-size: 16px; /*line-height: 24px;*/ padding-left: 10px; font-family: Montserrat, sans-serif; }
.slgi_price {font-size: 26px; padding-left: 10px; /*line-height: 30px;*/}
.slgi_details {float: right; /*margin-right: 10px;*/ margin-top:60px !important; font-size: 20px; text-transform:uppercase;}
span.slgi_label {padding-right:10px;}


/* ListingResults */
#listings_map {width: 100%; min-height: 400px; overflow-y:auto; margin-top:10px; margin-bottom:10px; margin:auto;}
#listings_results {width: 100%; min-height: 300px; overflow-y:auto; text-align:center;}
.listings_result {/*float: left;*/ display:inline-block; text-align:left; height: auto; margin-bottom: 10px; margin: 1%; border: 1px #999999 solid; padding: 1.25%; font-family: 'Barlow Condensed', sans-serif;}
.listings_result_row {clear:both; width:100%; height: auto; margin-bottom: 10px; margin: 1%; border-bottom: 1px #999999 solid; padding: 1.25%; font-family: 'Barlow Condensed', sans-serif; overflow-y:auto;}
.lrr_thumb_holder{width:300px; height:200px; text-align:center; overflow: hidden; float:left;}
.lrr_addr_holder {float:left; margin-left: 10px; height:80px; width:40%}
.lrr_facts {float:left; margin-left: 10px; height:80px;}
.lrr_link{ float:right; margin-right: 10px; margin-top:20px !important; }
.lrr_link .lr_details{font-size: 20px; text-transform:uppercase;}
/*
div.lr_thumb_holder{width:300px; height:200px; text-align:center;}
img.lr_thumb {max-height: 200px; max-width: 300px;}
*/
div.lr_thumb_holder{width:300px; height:200px; text-align:center; overflow: hidden;}
img.lr_thumb {width: 100%;}
img.lr_thumb:hover, img.lp_thumb.hovered {-webkit-opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); opacity: 0.5;}

.lr_details_holder{height:120px; width:300px;}

.lr_addr  {font-size: 16px; padding-left: 10px; font-family: Montserrat, sans-serif; margin-top: 10px;}
.lrd_facts {float:left; margin-top: 10px; height:70px;}

.lr_beds::before {content: "Beds : ";}
.lr_baths::before {content: "Baths : ";}
.lr_beds  {font-size: 16px; padding-left: 10px; font-family: Montserrat, sans-serif; }
.lr_baths {font-size: 16px; padding-left: 10px; font-family: Montserrat, sans-serif; }
.lr_price {font-size: 26px; padding-left: 10px; }
.lr_csz {font-size: 16px; padding-left: 10px; }
.lr_mls {font-size: 16px; padding-left: 10px; }

.lrd_link{float:right; margin-right: 10px; margin-top:20px !important;}
.lrd_link .lr_details{font-size: 20px; text-transform:uppercase;}

.infowindow {height:150px}
.infowindow .iw_thumb {max-height:150px; max-width:200px; float:left; margin-right:10px;}
.infowindow .iw_addr {height:150px; width:200px; float:left; display:contents; font-size: 16px;}

/*Pagination*/
.lr_pagination {width:100%; text-align:center; height:50px; padding-top:10px; padding-bottom:10px;}
.lrp_title {font-size:24px; padding-top:10px; display: inline-block;}
button.lrp_nav {margin-left:10px; margin-right:10px;}

/*
.lr_addr {font-weight: bold; color: #555; line-height: 22px; padding-left: 10px; display: none; visibility: hidden;}
.lr_csz {line-height: 22px; padding-left: 10px; display: none; visibility: hidden;}
.lr_beds {line-height: 22px; padding-left: 10px; font-weight: bold;}
.lr_baths {line-height: 22px; padding-left: 10px; font-weight: bold;}
.lr_price {font-weight: 600; font-size: 20px; padding-left: 10px; line-height: 25px;}
*/
/*.lr_mls {line-height: 22px; font-weight: bold; padding-left: 10px; display: none; visibility: hidden;}*/


/* Lead Capture */    
.leadcapture {width: 100%; margin: 0 0 30px auto; text-align:center;}  /*float: left; */
.leadcapture h3 {text-align:center; margin-top:15px; margin-bottom:10px;}
.leadcapture label {display: none;}
.leadcapture label.show {display: inline-block !important;}
.leadcapture input[type=text] {width: 100%; clear: both;}
.leadcapture input[type=checkbox] {width: 25px; height:25px; margin-right:10px; clear; left;}
.leadcapture textarea {width: 100%; clear: both;}
.leadcapture select {width: 100%; clear: both;}
.leadcapture button {clear: both;}

.lc_feedback {display: none;}
.lc_feedback_image {width:30px;}
.lc_feedback label {display: none;}

.lc_reports label.show{clear:right; padding:0px; margin:0px;}
p.lc_note {font-size: 12px; text-align:left; padding-top:0px;}

.lc_row_check{text-align:left;}

/*Payment & Calc Common */
.monthly_payment {font-family: 'Barlow Condensed', sans-serif; width: 100%; font-size: 25px; font-weight: 500; text-align: center; padding: 10px 0px 10px 0px; margin: 0px; line-height: 25px;}

/* Payment Estimator */
.listing_payment_estimator {text-align:center; margin-top:15px; clear:both; overflow-y: auto;}
.listing_payment_estimator h2 {text-align:center;}
.listing_payment_estimator h3 {text-align:center;}
.payment_estimator {text-align:center; margin-top:15px; overflow-y: auto;}
.payment_estimator h2 {text-align:center;}
.payment_estimator h3 {text-align:center;}

/* Calculator */
.mortgage_calculator {text-align:center; margin-top:15px; clear:both; overflow-y: auto;}
.mortgage_calculator h2 {text-align:center;}
/*.mortgage_calculator div.row {width: 100%;}
.mortgage_calculator div.label {width: 35%; float: left; font-size: 12px; text-align: left; padding-right: 10px; font-weight: 900; color: #111;}
.mortgage_calculator h2 {background-color: #fff; color: #7d7d7d; margin: 10px 0 0 0; font-size: 24px;}
.tip_nobefore {width: 20px; float: left; margin: auto;}
*/

/*
.mortgage_calculator label {display: block; float:left; padding: 0 !important; line-height:45px; margin-left:10px;}
.mortgage_calculator input[type=text] {width: 150px; float: left; clear:left;}
*/
.calcfields_row {width:100%; text-align:center;}
.mortgage_calculator input[type=text] {width: 150px;}
.mortgage_calculator label {width:70px; text-align:left; padding: 0 !important; line-height:45px; margin-left:10px;}
.calc_payment {clear:both; float: left; font-weight: bold;}

/** Single Listing **/
h1#listing_title {text-transform: capitalize; text-align: center;}

/*h2#marquee {color: #2c2c2c;}*/
h2#marquee span.price {font-size: 30px;}
h2#marquee span.break {padding: 0 10px;}
h2#marquee span.fact {padding-right: 5px; font-size: 20px;}
h2#marquee span.modifier {font-size: 20px;}


#external_links {color: #111111; font-size: 18px; text-align: center; margin-top:10px; margin-bottom:10px;}
#external_links .res_button {margin:15px;}

.external_link_icon {float:left; height:30px;}
.external_link_text {float:left; padding-left:10px; padding-top:5px;}

/**
#external_links a {color: #555; text-decoration: none;}

#external_links .spacer {padding-left: 15px; padding-right: 15px;}
**/


#listing_subtitle {padding: 10px 0; color: #555; margin: 10px 0; text-transform: capitalize; font-size: 24px; background-color: #d8d8d8; text-align: center;}

#property_info {margin: 10px 0; font-size: 14px;}
#property_info h2 {padding-top:20px;}
#property_info .row {padding: 5px 10px 5px 20px; margin: 0; overflow: auto;}
#property_info .row_alt {background-color: #d8d8d8;}
#property_info .pi_label {width: 20%; float: left; color: #000; text-align: left; font-size: 20px;}
#property_info .pi_fact {color: #111; font-weight: 900; font-size: 18px;}

.remarks {padding: 5px 10px 5px 10px; font-size: 18px;}
ul.features li {padding: 5px 10px 5px 10px; font-size: 18px;}


ul.features {
	list-style: outside; 
	list-style-type: '\2713';
	margin-left: 0; 
	padding-left: 1em;
}
ul.features li {
	padding-left: 1em;
}

#listing_share {margin-top: 15px; text-align:center;} 
#listing_share h2 {text-align:center;} 
#listing_share img {width: 40px; padding-left: 5px; padding-right: 5px;}
#listing_share img:hover, #listing_share img.hovered {-webkit-opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); opacity: 0.5;}
#listing_share .row {margin-left: 0px !important;}

#listing_contact {margin-top: 15px; text-align:center;}
#listing_contact h2 {text-align:center;}
#listing_contact a {color: #6EBC44; text-decoration: none;}
#listing_contact a.hovered,#listing_contact a:hover {color: #6EBC44; text-decoration: underline;}
#listing_contact_phone {font-weight: 500; line-height: 20px; margin-bottom:20px;}

#listing_viewing {margin-top: 20px; text-align:center;}

#listing_map {margin: 15px 0 10px 0; display:none;}

#listing_splash{position:relative; text-align:center; font-family: 'Barlow Condensed', sans-serif;}
#splash_image{width:100%; cursor:pointer;}
#splash_text{display:none; position:absolute; top:30%; width:100%; color: #ffffff;} 
#splash_line1{width:100%; font-size: 72px; font-weight: 700; text-transform: uppercase; text-shadow:0px 0px 5px #000000;} 
#splash_line2{width:100%; font-size: 48px; font-weight: 400; text-transform: uppercase; text-shadow:0px 0px 5px #000000;}

/*
#splash_line1{display:none; position:absolute; top:30%; width:100%; color: #ffffff; font-size: 72px; font-weight: 700; text-transform: uppercase; text-shadow:0px 0px 5px #000000;} 
#splash_line2{display:none; position:absolute; top:40%; width:100%; color: #ffffff; font-size: 48px; font-weight: 400; text-transform: uppercase; text-shadow:0px 0px 5px #000000;}
*/
/*
@supports (-webkit-text-stroke: 1px #555555) {
  #splash_line1, #splash_line2 {
	-webkit-text-stroke: 1px #555555;
	-webkit-text-fill-color: #ffffff;
  }
}
*/

#openhouses {display:none; text-align:center;}
#virtualopenhouses {display:none; text-align:center;}

#listing_agent {text-align:center; margin-top:15px; clear:both; overflow-y: auto; display:none;}
#listing_agent h2 {text-align:center;}
#listing_agent .la_name{font-size:20px; margin-top:5px; margin-bottom:5px;}
#listing_agent .la_office{font-size:20px; margin-top:5px; margin-bottom:5px;}
#listing_agent .la_phone{font-size:16px; margin-top:3px; margin-bottom:3px;}
#listing_agent .la_photo{max-width:125px;}
#listing_agent .la_logo{max-width:125px;}

.virtualopenhouse_time{padding-top: 5px;}
.virtualopenhouse_link{padding-top: 5px; padding-bottom:10px;}

p.demo_listing {width:100%; text-align:center; padding-left:10%; padding-right:10%; color:red; font-size:22px;}

.ui-dialog{text-align:center;}
.ui-dialog-titlebar-close {
  display: none;
}
.ui-dialog .ui-dialog-buttonpane {
	padding:5px;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	text-align: center;
	float: none !important;
} 
.ui-dialog .ui-dialog-buttonpane button {
	margin:5px;
}
.dialog_close{background-color: #f7f7f7;}

#dialog_sms label {font-family: 'Barlow Condensed', sans-serif; color: #111111; font-size: 20px; font-weight: 500; text-align: left; padding: 5px 0px 0px 0px; display:block; clear:left; text-align:center;}
#dialog_sms input {text-align:center;}
#sms_feedback{display:none;}
#sms_feedback_image{width:30px; float: left; margin:3px;}
#sms_feedback_text{margin-left:5px;}

#dialog_viewing label {font-family: 'Barlow Condensed', sans-serif; color: #111111; font-size: 20px; font-weight: 500; text-align: left; padding: 5px 0px 0px 0px; display:block; clear:left; text-align:center;}
#dialog_viewing input {text-align:center; width:90%}
#dialog_viewing select {text-align:center; width:90%}
#dialog_viewing textarea  {width:90%}
#viewing_feedback{display:none;}
#viewing_feedback_image{width:30px; float: left; margin:3px;}
#viewing_feedback_text{margin-left:5px;}


/* W3 Slider Gallery */        
/* The expanding image container (positioning is needed to position the close button and the text) */
.gallery_container {position: relative; display: none;}    
.gallery_container img {width: 100% !important; height: auto;}
.gallery_row {width: 100%;}
.gallery_column {float: left; padding: 10px;}
/* Style the images inside the grid */
.gallery_column img {opacity: 0.8; cursor: pointer; width: 150px; height: 150px;}
.gallery_column img:hover {opacity: 1;}
/* Clear floats after the columns */
.gallery_row:after {content: ""; display: table; clear: both;}
/* Expanding image text */
#imgtext {position: absolute; bottom: 15px; left: 15px; color: white; font-size: 20px;}
/* Closable button inside the image */
.closebtn {position: absolute; top: 10px; right: 15px; color: white; font-size: 35px; cursor: pointer;}


/*Agent Designations*/
div.designations{width:100%; text-align:center;}
div.designation{margin:10px; width:50px; height:50px; vertical-align:middle; /*display:inline; */ position:relative; float:left;}
/*div.designation img{max-width:50px; max-height:50px;}*/
div.designation img{    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
margin: auto;}
/* Start - Device Detection CSS */

/* Only Desktop */
@media screen and (min-width: 1024px) {
}

@media screen and (max-width: 1024px) {
	.ace-responsive-menu {float: left;}
	.ace-responsive-menu > li {display: block; text-align:left;}
	.sub-menu {display:block !important;}
}

/*All devices screen sizes*/
@media screen and (max-width: 966px) {
	
  div.block1 div.column {width: 100%;}
  div.block2 div.column {width: 100%;}
  div.block2wl div.column1 {width: 100%;}
  div.block2wl div.column2 {width: 100%;}
  div.block2wr div.column1 {width: 100%;}
  div.block2wr div.column2 {width: 100%;}
  div.block3 div.column {width: 100%;}
  div.block4 div.column {width: 100%;}

  div.block {margin: 1% 0%;}

  footer, #footer_agent, #footer_agent .agent_phone, #footer_agent .license {font-size: 12px; padding-bottom: 2px;}
  #footer_agent .license {padding-bottom: 6px;}

  .staff .member {width: 30%;}
  img.member_photo {width: 100%;}
  .member_details {width: auto;}

  .connections .connection {width: 30%;}
  img.connection_photo {width: 100%;}
  .connection_details {width: auto;}
  
  #listing_subtitle {font-size:18px;}
  
  .trend_snapshot_metric {width:100% !important; clear:both;}
  .trend_snapshot_bar {width:100% !important; clear:both;}
}

/*All small to Middle size screens*/
@media screen and (max-width: 767px) {
  .header_logo_v1 {float: none; width: 100%; text-align: center;}
  .header_details_v1 {width: 100% !important; text-align: center !important; margin-left: 0% !important;}

  .header_logo_v2 {float: none; width: 100%; text-align: center; position: unset;}
  .header_details_v2 {width: 100% !important; text-align: center !important; margin-left: 0% !important;}
  
  .header_logo_v3 {float: none; width: 100%; text-align: center; position: unset;}
  .header_details_v3 {width: 100% !important; text-align: center !important; margin-left: 0% !important;}
  
  #footer_agent {float: none; width: 100%; text-align: center;}
  #footer_agent img.agent {float: none; margin-right: 0;}
  #footer_office {text-align: center;}
  footer {height: auto;}
  #footer_office .office_logo img.logo {width: 145px;}
  #footer_agent img.agent {}
  #footer_agent .agent_name {padding-top: 0;}

  

  .listing_grid     {width: 90%; margin: auto 5%;}
  .listings_results {width: 90%; margin: auto 5%;}
	  
  .community_details {float: left;}

  /*.testmonial_image {width: 40%; float: left;}*/
  /*.testmonial_details {float: left; width: 60%; } */   
	
}

/* Only Small Screens */
@media screen and (max-width: 480px) {  
	.staff .member {width: 50%; height: auto;}
	.member_details {width: 98%;}
	img.member_photo {width: 98%;}
	.connections .connection {width: 50%; height: auto;}
	.connection_details {width: 98%;}
	img.connection_photo {width: 98%; height: auto;}


	.listing_grid     {width: 96%; margin: auto 2%;}
	.listings_results {width: 96%; margin: auto 2%;}
	.integratedsplash_image{background-image:none !important;}
	.integratedsplash_video{background-image:none !important;}
	
	.integrated_splash_overlay {display:block; float:left; position:static; top:0px; left:0px; transform:none; margin-top:10px; margin-bottom:60px;}
	.embed-container-fullscreen {display:none;}
	
	.iso_heading1 {display:none; color:#000000; font-size:24px; text-shadow:none;}
	.iso_heading2 {display:none; color:#000000; font-size:20px; text-shadow:none;}
	.typeahead__list {max-height:60px;}

	.typeahead__container {width:80% !important; margin-left:10% !important;}

	
	.iso_alt_mobile {display:block;}
	img.iso_alt {max-width:100%;}
	
	.slgi_details {margin-top:-60px !important;}
	
	#footer_agent img.agent {clear:both; float:none;}
	#footer_agent div.agent_details {clear:both; float:none;}
	#footer_office {clear:both; margin-top: 15px;}
	.footer_social {width:100%; text-align:center;}
	.footer_social a.social_icon {float:none;}

	.footer_row .footer_block {width:100%; text-align:center;}
	.footer_row .office_logo img.logo {max-width: 145px;}


	#splash_line1 {font-size:28px;}
	#splash_line2 {font-size:24px;}
	#property_info .pi_label {width: 45%;}
	
	
	/*
	.slick-dots {display:none !important;}
	div.slick_testimonials div.testmonial_image {width: 100%;}
	div.slick_testimonials div.testmonial_details {display: unset; width: 100%;}
	*/
	
	.communities .community_item {text-align:center;}
	.communities img.community_thumb {margin:auto; padding:5px 0px 5px 0px; float:unset}

	h2#marquee span.price {font-size: 20px;}
	h2#marquee span.break {padding: 0 3px; font-size: 16px;}
	h2#marquee span.fact {padding-right: 3px; font-size: 16px;}
	h2#marquee span.modifier {font-size: 16px;}

	div.testimonials div.testmonial_image { width: 100%;	}
	div.testimonials div.testmonial_details { clear: left; width: 100%;	}
	
}


/*Between Small to Middle Screens*/
@media screen and (min-width: 480px) and (max-width: 767px) {  
	.integrated_splash_overlay {display:block; float:left;}

}


/*Tablets Portrait or Landscape*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .listing_grid,.listings_results {width: 100%;}
}



/***   Not done yet.   **/